@charset "utf-8";

/* -----------------------------------------------------------
privacypolicy-area
-------------------------------------------------------------- */

.privacypolicy-area h3 {
	background: var(--brown);
	padding: 10px 20px;
	line-height: 1.5;
	border-radius: 5px;
	font-weight: bold;
	font-size: 2.4rem;
	margin: 0 0 20px;
    color: #fff;
}

.privacypolicy-area .txt {
	padding: 10px 0 0;
}

.privacypolicy-area .top-txt {
	border-bottom: var(--beige3) solid 1px;
	padding: 0 0 20px;
}

.privacypolicy-area .under-txt {
	padding: 10px 0 0;
}

.privacypolicy-area section {
	counter-reset: number 0;
	padding: 0 0 100px;
}

.privacypolicy-area div {
	border-bottom: var(--beige3) solid 1px;
	padding: 30px 0;
}

.privacypolicy-area div .copy {
	font-weight: bold;
	line-height: 1.75;
	font-size: 2.1rem;
	position: relative;
	padding: 0 0 0 25px;
}

.privacypolicy-area div .copy::before {
	counter-increment: number 1;
	content: counter(number) ".";
	position: absolute;
	left: 0;
	top: -1px;
	font-family: var(--en);
	font-size: 2.4rem;
	font-weight: 600;
	line-height: 1.75;
    color: var(--brown);
}

.privacypolicy-area div ol {
	counter-reset: number 0;
	padding: 10px 0 0;
}

.privacypolicy-area div ol li {
	line-height: 1.75;
	padding: 0 0 0 18px;
	position: relative;
}

.privacypolicy-area div ol li::before {
	counter-increment: number 1;
	content: counter(number) ".";
	position: absolute;
	left: 0;
	top: 3px;
	font-family: var(--en);
	font-size: 1.5rem;
	font-weight: 600;
	line-height: 1.75;
    color: var(--brown);
}

.privacypolicy-area div dl {
	margin: 10px 0 0;
	background: var(--beige);
	padding: 20px;
	border-radius: 5px;
}

.privacypolicy-area div dl dt {
	font-weight: bold;
	line-height: 1.75;
}

.privacypolicy-area div dl dt span {
	font-family: var(--en);
	font-weight: 600;
	padding: 0 5px 0 0;
    color: var(--orange);
}

.privacypolicy-area div dl dd {
	line-height: 1.75;
}

.privacypolicy-area div .att {
	font-size: 1.4rem;
	padding: 10px 0 0;
}

.privacypolicy-area div .right {
	text-align: right;
	padding: 10px 0 0;
}

@media screen and (max-width: 768px) {

	.privacypolicy-area {
		padding: 50px 20px 0;
	}

	.privacypolicy-area h3 {
		padding: 10px 15px;
		font-size: 2.1rem;
		margin: 0 0 10px;
	}

	.privacypolicy-area .txt {
		padding: 5px 0 0;
	}

	.privacypolicy-area .top-txt {
		padding: 0 0 10px;
	}

	.privacypolicy-area .under-txt {
		padding: 5px 0 0;
	}

	.privacypolicy-area section {
		padding: 0 0 50px;
	}

	.privacypolicy-area div {
		padding: 15px 0;
	}

	.privacypolicy-area div .copy {
		font-size: 1.9rem;
		padding: 0 0 0 25px;
	}

	.privacypolicy-area div .copy::before {
		top: 0;
		font-size: 2.2rem;
	}

	.privacypolicy-area div ol {
		padding: 15px 0 0;
	}

	.privacypolicy-area div ol li {
		padding: 0 0 0 20px;
	}

	.privacypolicy-area div ol li::before {
		top: 1px;
        font-size: 1.8rem;
	}

	.privacypolicy-area div dl {
		margin: 15px 0 0;
		padding: 10px;
	}

	.privacypolicy-area div .att {
		font-size: 1.2rem;
		padding: 10px 0 0;
	}

	.privacypolicy-area div .right {
		padding: 5px 0 0;
	}

}